/*! minireset.css v0.0.3 | MIT License | github.com/jgthms/minireset.css */
blockquote,
body,
dd,
dl,
dt,
fieldset,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
html,
iframe,
legend,
li,
ol,
p,
pre,
textarea,
ul {
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400;
}

ul {
  list-style: none;
}

button,
input,
select {
  margin: 0;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*,
:after,
:before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

audio,
embed,
iframe,
img,
object,
video {
  height: auto;
  max-width: 100%;
  display: block;
}

iframe {
  border: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
  text-align: left;
}

a {
  cursor: pointer;
}

/*! minireset.css v0.0.3 | MIT License | github.com/jgthms/minireset.css */
@-webkit-keyframes bounce {

  0%,
  20%,
  50%,
  80%,
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }

  60% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

@keyframes bounce {

  0%,
  20%,
  50%,
  80%,
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }

  60% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

blockquote,
body,
dd,
dl,
dt,
fieldset,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
html,
iframe,
legend,
li,
ol,
p,
pre,
textarea,
ul {
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400;
}

ul {
  list-style: none;
}

button,
input,
select {
  margin: 0;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*,
:after,
:before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

audio,
embed,
iframe,
img,
object,
video {
  height: auto;
  max-width: 100%;
  display: block;
}

iframe {
  border: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
  text-align: left;
}

body {
  background: #f5f5f5;
  font-size: var(--text-p);
  font-family: "Lato", sans-serif;
  color: #707070;
}

.no-scroll {
  overflow-y: hidden;
}

@media (min-width: 782px) {
  .no-scroll {
    overflow: auto;
  }
}

.container {
  max-width: 1164px;
  margin: 0 auto;
  width: 96%;
  padding: 0 calc(30px / 2);
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-left: calc(30px / -2);
  margin-right: calc(30px / -2);
}

.col {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.col,
[class*=" col-"],
[class^="col-"] {
  margin: 0 calc(30px / 2) calc(30px / 2);
}

.col-1,
.col-2,
.col-3 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc((100% / (12 / 1)) - 30px);
  flex: 0 0 calc((100% / (12 / 1)) - 30px);
  max-width: calc((100% / (12 / 1)) - 30px);
}

.col-2,
.col-3 {
  -ms-flex: 0 0 calc((100% / (12 / 2)) - 30px);
  -webkit-box-flex: 0;
  flex: 0 0 calc((100% / (12 / 2)) - 30px);
  max-width: calc((100% / (12 / 2)) - 30px);
}

.col-3 {
  -ms-flex: 0 0 calc((100% / (12 / 3)) - 30px);
  -webkit-box-flex: 0;
  flex: 0 0 calc((100% / (12 / 3)) - 30px);
  max-width: calc((100% / (12 / 3)) - 30px);
}

.col-4,
.col-5,
.col-6 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc((100% / (12 / 4)) - 30px);
  flex: 0 0 calc((100% / (12 / 4)) - 30px);
  max-width: calc((100% / (12 / 4)) - 30px);
}

.col-5,
.col-6 {
  -ms-flex: 0 0 calc((100% / (12 / 5)) - 30px);
  -webkit-box-flex: 0;
  flex: 0 0 calc((100% / (12 / 5)) - 30px);
  max-width: calc((100% / (12 / 5)) - 30px);
}

.col-6 {
  -ms-flex: 0 0 calc((100% / (12 / 6)) - 30px);
  -webkit-box-flex: 0;
  flex: 0 0 calc((100% / (12 / 6)) - 30px);
  max-width: calc((100% / (12 / 6)) - 30px);
}

.col-7,
.col-8,
.col-9 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc((100% / (12 / 7)) - 30px);
  flex: 0 0 calc((100% / (12 / 7)) - 30px);
  max-width: calc((100% / (12 / 7)) - 30px);
}

.col-8,
.col-9 {
  -ms-flex: 0 0 calc((100% / (12 / 8)) - 30px);
  -webkit-box-flex: 0;
  flex: 0 0 calc((100% / (12 / 8)) - 30px);
  max-width: calc((100% / (12 / 8)) - 30px);
}

.col-9 {
  -ms-flex: 0 0 calc((100% / (12 / 9)) - 30px);
  -webkit-box-flex: 0;
  flex: 0 0 calc((100% / (12 / 9)) - 30px);
  max-width: calc((100% / (12 / 9)) - 30px);
}

.col-10,
.col-11,
.col-12 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc((100% / (12 / 10)) - 30px);
  flex: 0 0 calc((100% / (12 / 10)) - 30px);
  max-width: calc((100% / (12 / 10)) - 30px);
}

.col-11,
.col-12 {
  -ms-flex: 0 0 calc((100% / (12 / 11)) - 30px);
  -webkit-box-flex: 0;
  flex: 0 0 calc((100% / (12 / 11)) - 30px);
  max-width: calc((100% / (12 / 11)) - 30px);
}

.col-12 {
  -ms-flex: 0 0 calc((100% / (12 / 12)) - 30px);
  -webkit-box-flex: 0;
  flex: 0 0 calc((100% / (12 / 12)) - 30px);
  max-width: calc((100% / (12 / 12)) - 30px);
}

@media screen and (max-width: 768px) {

  .col,
  [class*=" col-"],
  [class^="col-"] {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    max-width: 100%;
  }
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.is-text-center {
  text-align: center;
}

.is-text-left {
  text-align: left;
}

.is-text-right {
  text-align: right;
}

.is-text-uppercase {
  text-transform: uppercase;
}

.is-text-lowercase {
  text-transform: lowercase;
}

.is-text-capitalize {
  text-transform: capitalize;
}

.is-full-screen {
  width: 100%;
  min-height: 100vh;
}

.is-full-width {
  width: 100%;
}

.is-vertical-align {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.is-center,
.is-horizontal-align,
.is-left,
.is-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.is-center,
.is-left,
.is-right {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.is-left,
.is-right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.is-left {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.is-space-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.is-fixed {
  position: fixed;
  width: 100%;
}

.is-paddingless {
  padding: 0 !important;
}

.is-marginless {
  margin: 0 !important;
}

.clearfix {
  content: "";
  display: table;
  clear: both;
}

.is-hidden {
  display: none !important;
}

@media screen and (max-width: 480px) {
  .hide-phone {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .hide-tablet {
    display: none !important;
  }
}

.separator {
  height: 1px;
  width: 100%;
  border: 0;
  background: #707070;
  margin: 2rem 0;
}

.separator--green,
.separator--white {
  height: 3px;
  width: 4.25em;
  background: #52b85b;
  margin: 1.5rem 0 2rem;
}

.separator--green-centered,
.separator--grey {
  height: 3px;
  width: 4.25em;
  margin: 2rem auto 3.5rem;
}

.separator--green-centered {
  background: #52b85b;
}

.separator--grey {
  background: #707070;
}

.separator--top-bottom {
  margin: 1rem 0 2rem;
}

.separator--bottom-only {
  margin: 0 0 2rem;
}

.vertical-separator {
  display: block;
  height: 100%;
  width: 1px;
  margin: 0 auto;
}

.offset-box {
  position: relative;
}

.offset-box__body {
  color: #fff;
  background: #52b85b;
  padding: 2em;
  text-align: center;
  margin-bottom: 0;
  -webkit-box-shadow: 0 0 30px 0 rgba(82, 184, 91, 0.57);
  box-shadow: 0 0 30px 0 rgba(82, 184, 91, 0.57);
  margin-top: -10em;
}

@media (min-width: 440px) {
  .offset-box__body {
    margin-top: -7em;
  }
}

@media (min-width: 550px) {
  .offset-box__body {
    margin-top: -5em;
  }
}

.offset-box p {
  line-height: 24px;
  padding-bottom: 2em;
}

.offset-box p {
  padding-bottom: 0;
}

.solutions {
  padding-top: 7rem;
}

.about-us {
  background: #fff;
  position: relative;
}

.about-us__inner,
.work-with-us {
  padding-top: 7rem;
  padding-bottom: 14rem;
}

.work-with-us {
  padding-bottom: 7rem;
  position: relative;
}

.single-page__inner {
  padding: 7rem 0;
}

.single-page__inner--top {
  padding-bottom: 0;
}

.single-page__inner--middle {
  padding-top: 3.5rem;
  padding-bottom: 1.25rem;
}

.single-page__inner--bottom {
  padding: 3.5rem 0 0;
}

.single-page__inner--last {
  padding-bottom: 7rem;
}

.single-page--white {
  background: #fff;
}

.single-page .col-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.single-page .text-body p {
  padding-bottom: 2rem;
  line-height: 24px;
}

.single-page .text-body ul {
  padding-bottom: 1rem;
  line-height: 24px;
}

.single-page .text-body h5,
.single-page .text-body h4,
.single-page .text-body h3,
.single-page .text-body h2 {
  margin-bottom: 1em;
  color: #707070;
  font-family: "Montserrat", sans-serif;
  font-size: 1.5rem;
  padding-top: 3.5rem;

}

.single-page .text-body h3 { font-size: 1.4rem; padding-top: 3rem; }
.single-page .text-body h4 { font-size: 1.3rem; padding-top: 2.8rem; }
.single-page .text-body h5 { font-size: 1.2rem; padding-top: 2.5rem; }
.single-page .text-body h6 { font-size: 1.1rem; padding-top: 2.25rem; }

.single-page .text-body hr {
  height: 3px;
  width: 4.25em;
  background: #52b85b;
  margin: 1.5rem 0 2rem;
  border: 0;
}

.single-page .text-body li {
  padding-bottom: 1rem;
}

.single-page .text-body li::before {
  content: "•";
  color: #52b85b;
  padding-right: 1rem;
  font-size: 1.25em;
}

.jobs-box {
  margin-bottom: 0;
}

.jobs-box__inner {
  text-align: center;
  padding: 2em 1em 1em 1em;
  background: #fff;
  -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.07);
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.07);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.jobs-box__icon {
  max-width: 5rem;
  max-height: 5rem;
  margin: 0 auto;
  padding-bottom: 1rem;
}

.jobs-box-instruction {
  margin-top: 1.5rem;
  text-align: center;
}

.jobs-box__position-title {
  font-family: "Montserrat", sans-serif;
}

.large-image-container {
  position: relative;
}

.icon-over-image {
  position: absolute;
  top: 1.5em;
  left: 1.5em;
  width: 5em;
}

.padding-down-l {
  padding-bottom: 7rem;
}

.mobile-menu-overlay {
  display: none;
  opacity: 0;
  z-index: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.mobile-menu-overlay--active {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  background: #707070;
  opacity: 0.8;
}

@media (min-width: 782px) {
  .mobile-menu-overlay {
    display: none;
  }
}

.title {
  color: #52b85b;
  font-family: "Montserrat", sans-serif;
  font-size: 2rem;
  position: relative;
  text-align: center;
}

.title--white {
  color: #fff;
}

.sub-title {
  color: #707070;
  font-family: "Montserrat", sans-serif;
  font-size: 1.5rem;
}

.sub-title--white {
  color: #fff;
}

.sub-title--centered {
  text-align: center;
  padding-bottom: 3.5rem;
}

.sub-title--underlined:after {
  content: "";
  position: absolute;
  top: 1em;
  left: 0;
  right: 0;
  margin: 1em auto 0;
  width: 2em;
  height: 3px;
  background: #52b85b;
}

.text-body {
  padding-bottom: 1.25rem;
}

.text-body__paragraph {
  padding-bottom: 2rem;
  line-height: 24px;
}

.text-body p {
  padding-bottom: 2rem;
  line-height: 24px;
}

.text-body p:last-child {
  padding-bottom: 0rem;
}

.text-body p strong {
  color: #52b85b;
  font-weight: 700;
  margin: 1rem auto;
}

.text-body a,
.text-body__continue {
  color: #52b85b;
  font-weight: 700;
  cursor: pointer;
}
.text-body a.button--green {
  color: #fff;
}
.info-key {
  line-height: 24px;
  color: #fff;
  font-size: 1em;
}

.info-key--main {
  line-height: 24px;
  padding-bottom: 1.5em;
}

.info-value {
  color: #fff;
  padding-bottom: 1.5em;
}

.button {
  font-size: 0.813rem;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 0.75rem 1.5rem;
  color: #fff;
  text-decoration: none;
  border-radius: 30px;
  text-transform: uppercase;
  display: inline-block;
}

.button--bottom-offset {
  position: absolute;
  bottom: -1.5em;
}

.button--green {
  -webkit-box-shadow: 0 0 30px 0 rgba(82, 184, 91, 0.57);
  box-shadow: 0 0 30px 0 rgba(82, 184, 91, 0.57);
  background: #52b85b;
}

.button--white {
  -webkit-box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.05);
  background: #fff;
  color: #707070;
  text-transform: none;
  letter-spacing: normal;
}

.button--back {
  position: absolute;
  top: 8em;
}

.button--margin-right {
  margin-right: 1.625rem;
}

.button--margin-bottom {
  margin-bottom: 1.625rem;
}

.button:hover {
  -webkit-box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.2);
}

.text-body a {
  text-decoration: none;
}

.text-body__title {
  color: #52b85b;
  font-weight: 700;
  margin-bottom: 1rem;
}

.text-body__list {
  list-style: none;
}

.text-body__item {
  padding-bottom: 1em;
}

.text-body__item::before {
  content: "•";
  color: #52b85b;
  padding-right: 1rem;
  font-size: 1.25em;
}

.partners-tabbed input,
.readmore-container {
  display: none;
}

.readmore-button {
  cursor: pointer;
  color: #52b85b;
  font-weight: 700;
}

.card {
  background: #fff;
}

.card__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 2rem;
}

.card__inner--has-number {
  position: relative;
}

.card__inner--medium-padding {
  padding: 1.5rem 1.5rem 2.5rem;
}

.card__number {
  max-width: 2.75em;
  position: absolute;
  left: 1rem;
  top: 1rem;
}

.card__number--one {
  background-image: url(/images/no-1.svg);
}

.card__date {
  font-family: "Montserrat", sans-serif;
  font-size: 0.75rem;
  color: #52b85b;
  -ms-flex-item-align: start;
  align-self: flex-start;
  padding-bottom: 1rem;
  line-height: 14px;
}

.card__icon {
  max-width: 5rem;
  max-height: 5rem;
}

.card__header {
  font-size: 1rem;
  font-weight: 700;
  text-align: left;
  line-height: 19px;
  min-height: 2em;
}

.card__info p a { color: #52b85b; }
.card__info {
  font-size: 0.875rem;
  text-align: left;
  line-height: 20px;
}

.card__info--bold {
  font-weight: 700;
  text-align: center;
  line-height: 17px;
}

.partners-tabbed section {
  display: none;
  -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.07);
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.07);
}

.partners-tabbed .section-inner {
  margin: 0 auto;
  padding: 3.5rem 2rem;
}

@media (min-width: 782px) {
  .partners-tabbed .section-inner {
    padding: 3.5rem 0;
  }
}


.partners-tabbed .section-name {
  font-size: 1.5rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

.partners-tabbed .section-link {
  font-size: 0.875rem;
  line-height: 0;
}

.partners-tabbed label {
  display: inline-block;
  margin-bottom: 0;
  padding: 2.25rem 1.125rem;
  font-weight: 600;
  text-align: center;
  color: #bbb;
  border: 1px solid transparent;
  background: rgba(194, 206, 194, 0.15);
}

.partners-tabbed label:before {
  font-family: fontawesome;
  font-weight: 400;
  margin-right: 10px;
}

.partners-tabbed label:hover {
  color: #888;
  cursor: pointer;
}

.partners-tabbed input:checked+label {
  background: #fff;
}

.partners-tabbed #tab1:checked~#content1,
.partners-tabbed #tab2:checked~#content2,
.partners-tabbed #tab3:checked~#content3,
.partners-tabbed #tab4:checked~#content4,
.partners-tabbed #tab5:checked~#content5,
.partners-tabbed #tab6:checked~#content6 {
  display: block;
}

@media screen and (max-width: 650px) {
  .partners-tabbed label {
    font-size: 0;
  }

  .partners-tabbed label:before {
    margin: 0;
    font-size: 18px;
  }
}

@media screen and (max-width: 400px) {
  .partners-tabbed label {
    padding: 15px;
  }
}

.down-arrow-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 1.5rem;
}

.down-arrow-container--main {
  bottom: -4rem;
  position: absolute;
  width: 100%;
}

@media (min-width: 782px) {
  .down-arrow-container--main {
    bottom: 2rem;
  }
}

@media only screen and (min-width: 1000px) {
  .down-arrow-container--main {
    bottom: 3rem;
  }
}

@media only screen and (min-width: 1500px) {
  .down-arrow-container--main {
    bottom: 11rem;
  }
}

.down-arrow-container__text {
  font-size: 0.625rem;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: 1rem;
  color: #fff;
}

.down-arrow-container__image {
  display: block;
  width: 1em;
  height: 1em;
}

.bounce {
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

.footer__contact-form form {
  margin: 2em 0;
  color: var(--color-reverse);
}

.footer__contact-form .field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-flow: column-reverse;
  flex-flow: column-reverse;
  margin-bottom: 1em;
}

.footer__contact-form input,
.footer__contact-form label {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

.footer__contact-form input {
  font-size: 1em;
  border: 0;
  border-bottom: 2px solid #fff;
  font-family: inherit;
  -webkit-appearance: none;
  border-radius: 0;
  padding: 0;
  cursor: text;
  background: 0 0;
  color: #fff;
}

.footer__contact-form input:focus {
  outline: 0;
  border-bottom: 2px solid #fff;
}

.footer__contact-form label {
  color: #fff;
  padding: 1rem 0.5rem;
}

.footer__contact-form input:placeholder-shown+label {
  cursor: text;
  max-width: 66.66%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  -webkit-transform: translate(0, 2rem);
  transform: translate(0, 2rem);
}

.footer__contact-form ::-webkit-input-placeholder {
  opacity: 0;
  -webkit-transition: inherit;
  transition: inherit;
}

.footer__contact-form input:focus::-webkit-input-placeholder {
  opacity: 1;
}

.footer__contact-form input:focus+label,
.footer__contact-form input:not(:placeholder-shown)+label {
  -webkit-transform: translate(0, 0) scale(1);
  transform: translate(0, 0) scale(1);
  cursor: pointer;
}

.video-container {
  width: 100%;
  display: block;
}

.video-container__inner {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}

.video-container__video {
  position: absolute;
  top: 70px;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 782px) {
  .video-container__video {
    top: 0;
  }
}

.header {
  position: fixed;
  width: 100%;
  z-index: 2;
  background: #fff;
}

.header__inner {
  z-index: 20;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

@media (min-width: 782px) {
  .header__inner {
    position: relative;
  }
}

.header__bottom {
  width: 100%;
}

.header.nav-down .header__top {
  top: 0;
}

.header.nav-up .header__top {
  top: -70px;
}

.logo {
  padding: 1.25rem 0;
  z-index: 21;
  margin-bottom: 0;
  min-width: 10.5em;
  max-width: 10.5em;
}

.logo__image {
  display: block;
  width: 100%;
}

.main-nav {
  position: fixed;
  right: 0;
  left: -100%;
  width: 60vw;
  height: 110vh;
  margin-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background: #fff;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 20;
  opacity: 0;
  margin-left: 0;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.main-nav--active {
  opacity: 1;
  left: 0;
}

@media (min-width: 782px) {
  .main-nav {
    width: auto;
    height: auto;
    background: 0 0;
    position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: 1;
    left: initial;
    margin-left: inherit;
    justify-content: flex-end;
  }
}

.main-nav__item {
  padding: 1rem 0;
  font-size: 1.5rem;
}

@media (min-width: 782px) {
  .main-nav__item {
    font-size: 0.938rem;
    display: inline-block;
    overflow: hidden;
    text-align: center;
    width: 110px;
  }
}

.main-nav__link {
  text-decoration: none;
  color: #707070;
  display: inline-block;
}

.main-nav__link--green,
.main-nav__link:hover {
  color: #52b85b;
  font-weight: bold;
}

.hero {
  width: 100%;
  height: 80vh;
  display: block;
  background-image: url(/images/spesys_01_hero.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

@media (min-width: 782px) {
  .hero {
    height: 90vh;
    max-height: 400px;
  }
}

.hamburger-container {
  position: absolute;
  top: 1.5rem;
  right: 2rem;
  z-index: 20;
}

.hamburger-wrapper {
  margin: auto;
  width: 3em;
  height: 23px;
  cursor: pointer;
}

@media (min-width: 782px) {
  .hamburger-wrapper {
    display: none;
  }
}

.hamburger-menu,
.hamburger-menu:after,
.hamburger-menu:before {
  width: 3em;
  height: 3px;
}

.hamburger-menu {
  position: relative;
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  background: #52b85b;
  -webkit-transition: all 0ms 300ms;
  transition: all 0ms 300ms;
}

.hamburger-menu.animate {
  background: 0 0;
}

.hamburger-menu:after,
.hamburger-menu:before {
  content: "";
  position: absolute;
  left: 0;
  background: #52b85b;
}

.hamburger-menu:before {
  bottom: 10px;
  -webkit-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.hamburger-menu:after {
  top: 10px;
  -webkit-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.hamburger-menu.animate:after {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.hamburger-menu.animate:before {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.headroom {
  will-change: transform;
  -webkit-transition: -webkit-transform 200ms linear;
  transition: -webkit-transform 200ms linear;
  transition: transform 200ms linear;
  transition: transform 200ms linear, -webkit-transform 200ms linear;
}

.headroom--pinned {
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
}

.headroom--unpinned {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.footer {
  background: #707070;
  padding-top: 3.5rem;
}

.footer__map {
  color: #fff;
  background-color: rgba(0,0,0,0.2);
}

.footer__map iframe {
  height: 100%;
  width: 100%;
}

.footer__map section {
  margin: 5%;
  position: relative;
  text-align: center;
}

.footer__map section .title {
  font-size: 1.2em;
  line-height: 1;
}

.footer__map section p {
  margin: 1em 0;
}

.copyright__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  margin: 0 auto;
  padding-top: 0.5rem;
  padding-bottom: 1.5rem;
}

.copyright img {
  width: 16px;
}

.copyright a {
  color: #fff;
  text-decoration: underline;
}

.copyright a,
.copyright p {
  padding: 0 0.5rem;
}

.footer-separator {
  margin: 1rem 0;
}

.article hr {
  height: 1px;
  width: 100%;
  border: 0;
  background: #707070;
  margin: 0 0 2rem 0;
}

.article .text-body a {
  font-size: .813rem;
  font-weight: 700;
  padding: .75rem 1.5rem;
  color: #fff;
  text-decoration: none;
  border-radius: 30px;
  display: inline-block;
  -webkit-box-shadow: 0 3px 16px 0 rgba(0, 0, 0, .05);
  box-shadow: 0 3px 16px 0 rgba(0, 0, 0, .05);
  background: #fff;
  color: #707070;
  text-transform: none;
  letter-spacing: normal;
}

.article .text-body a:hover {
  -webkit-box-shadow: 0 3px 16px 0 rgba(0, 0, 0, .2);
  box-shadow: 0 3px 16px 0 rgba(0, 0, 0, .2);
}

.articles__item .article {
  margin-bottom: 0;
  padding-bottom: 7rem;
}

.articles__item:nth-child(even) {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media (min-width: 782px) {
  .articles__item:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}

.news {
  background: url(/images/spesys_05_news.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}

.news-inner {
  margin: 0 2rem;
}

.partners {
  padding: 7rem 0;
}

.swiper-container {
  width: 100%;
  height: 100%;
  z-index: 0;
}

.swiper-wrapper {
  margin: 0 auto;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  height: auto;
}

.swiper-pagination {
  padding-top: 3.5rem;
  position: relative;
}

.swiper-container-horizontal>.swiper-pagination-bullets {
  bottom: 0;
  z-index: -1;
}

.swiper-button-disabled {
  display: none;
}

.swiper-button-next,
.swiper-button-prev {
  top: calc(50% - 1.75rem);
  width: 40px;
  height: 40px;
  background-size: 40px 40px;
}

.swiper-button-next {
  background-image: url(/images/arrow_btn_right.svg);
}

.swiper-button-prev {
  background-image: url(/images/arrow_btn_left.svg);
}

.swiper-pagination-bullet {
  height: 14px;
  width: 14px;
  opacity: 1;
  background: #fff;
}

.swiper-pagination-bullet-active {
  position: relative;
  border: 1px solid #c2cec2;
}

.swiper-pagination-bullet-active::after {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  top: 3px;
  left: 3px;
  right: 0;
  background: #52b85b;
  border-radius: 50%;
}

#mute-button {
  display: none;
}

@media screen and (min-width: 782px) {
  #mute-button {
    position: absolute;
    z-index: 999;
    top: 7em;
    right: 2em;
    cursor: pointer;
    width: 2em;
    height: 2em;
    display: block;
  }

  .video-player-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
}

.link--no-style {
  color: #707070;
  text-decoration: none;
}

.section-link {
  transition: 0.3s;
}

.link--no-style:hover .section-link {
  opacity: 0.8;
}

.partner-item .section-inner .text-body h1 {
  padding-bottom: 1.5rem;
  font-weight: bold;
}
